Subject: Re: [PATCH] repack: rewrite the shell script in C.

From: Stefan Beller <[email-masked]>
Date: Wed, 14 Aug 2013 18:26:07 +0200

On 08/14/2013 09:26 AM, Matthieu Moy wrote:
> I suggested that you first enrich the test suite if needed. Did you
> check that the testsuite had good enough coverage for git-repack?

There are already quite some tests using git-repack for testing other
purposes. Also git repack seems to be called from other commands
internally such as "git notes prune" or "git gc".

I'll look into enhancing the test suite once I got the rewritten
code working on the current test suite.

Stefan